uuid: 134aef84-df20-4d4a-8b48-cf6c3a70e615
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.ct_page.field_hero_image_size
    - field.field.node.ct_page.field_hero_text
    - field.field.node.ct_page.field_page_header_image
    - field.field.node.ct_page.field_page_link_hero_to
    - field.field.node.ct_page.field_paragraph
    - field.field.node.ct_page.field_text_align_header
    - field.field.node.ct_page.layout_builder__layout
    - node.type.ct_page
    - system.menu.main
  module:
    - entity_reference_revisions
    - layout_builder
    - layout_builder_restrictions
    - link
    - mpidr_custom
    - options
    - system
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: true
    sections:
      -
        layout_id: mpidr_layout_one_two_right
        layout_settings:
          label: ''
          settings:
            background_color_allow: 0
            background_color: '#000000'
          uniqueId: false
          context_mapping: {  }
          headline:
            title: ''
            level: '2'
          level: null
        components:
          5ac05eae-3b76-4b8d-bfe4-4ddefc9f6a66:
            uuid: 5ac05eae-3b76-4b8d-bfe4-4ddefc9f6a66
            region: left
            configuration:
              id: 'system_menu_block:main'
              label: 'Main navigation'
              label_display: '0'
              provider: system
              context_mapping: {  }
              level: 2
              depth: 3
              expand_all_items: true
            weight: 0
            additional:
              layout_builder_styles_style: ''
          1636355c-3ed5-4565-8263-c06fecf0dbfd:
            uuid: 1636355c-3ed5-4565-8263-c06fecf0dbfd
            region: right
            configuration:
              id: 'field_block:node:ct_page:title'
              label: Title
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 0
            additional:
              layout_builder_styles_style: ''
          7f7e5fb7-37f7-43e9-9cc4-875ec00ecaf8:
            uuid: 7f7e5fb7-37f7-43e9-9cc4-875ec00ecaf8
            region: right
            configuration:
              id: 'field_block:node:ct_page:field_paragraph'
              label: Paragraph
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_revisions_entity_view
                label: hidden
                settings:
                  view_mode: default
                third_party_settings: {  }
            weight: 1
            additional:
              layout_builder_styles_style: ''
        third_party_settings: {  }
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks:
        'Chaos Tools':
          - 'entity_view:node'
          - 'entity_view:user'
        'Content fields':
          - 'field_block:node:ct_page:uid'
          - 'field_block:node:ct_page:created'
          - 'field_block:node:ct_page:changed'
          - 'field_block:node:ct_page:type'
          - 'field_block:node:ct_page:revision_default'
          - 'field_block:node:ct_page:default_langcode'
          - 'field_block:node:ct_page:nid'
          - 'field_block:node:ct_page:menu_link'
          - 'field_block:node:ct_page:promote'
          - 'field_block:node:ct_page:status'
          - 'field_block:node:ct_page:revision_timestamp'
          - 'field_block:node:ct_page:vid'
          - 'field_block:node:ct_page:revision_log'
          - 'field_block:node:ct_page:revision_translation_affected'
          - 'field_block:node:ct_page:revision_uid'
          - 'field_block:node:ct_page:sticky'
          - 'field_block:user:user:changed'
          - 'field_block:user:user:created'
          - 'field_block:user:user:default_langcode'
          - 'field_block:user:user:mail'
          - 'field_block:user:user:init'
          - 'field_block:user:user:langcode'
          - 'field_block:user:user:access'
          - 'field_block:user:user:login'
          - 'extra_field_block:user:user:masquerade'
          - 'extra_field_block:user:user:member_for'
          - 'field_block:user:user:name'
          - 'field_block:user:user:user_picture'
          - 'field_block:user:user:preferred_admin_langcode'
          - 'field_block:user:user:preferred_langcode'
          - 'field_block:user:user:roles'
          - 'field_block:user:user:timezone'
          - 'field_block:user:user:uid'
          - 'field_block:user:user:status'
        Forms:
          - masquerade
          - search_form_block
          - user_login_block
        Help:
          - help_block
        'Inline blocks':
          - 'inline_block:basic'
        'Lists (Views)':
          - 'views_block:comments_recent-block_1'
          - 'views_block:content_recent-block_1'
          - 'views_block:who_s_online-who_s_online_block'
        Menus:
          - 'system_menu_block:admin'
          - 'system_menu_block:footer'
          - shortcuts
          - 'system_menu_block:tools'
          - 'system_menu_block:account'
        System:
          - system_breadcrumb_block
          - system_main_block
          - system_messages_block
          - system_powered_by_block
          - system_branding_block
          - node_syndicate_block
        User:
          - 'views_block:who_s_new-block_1'
        core:
          - local_actions_block
          - local_tasks_block
      allowlisted_blocks: {  }
    entity_view_mode_restriction_by_region:
      allowed_layouts: {  }
      allowlisted_blocks: null
      denylisted_blocks: null
id: node.ct_page.full
targetEntityType: node
bundle: ct_page
mode: full
content:
  field_hero_image_size:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 102
    region: first
  field_hero_text:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 103
    region: first
  field_page_header_image:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 101
    region: first
  field_page_link_hero_to:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 104
    region: first
  field_paragraph:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 106
    region: left
  field_text_align_header:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 105
    region: first
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: first
hidden:
  langcode: true
  layout_builder__layout: true
